%p#notice= notice

%p
  %b Income source:
  = @family_annual_income.income_source_id
%p
  %b Total income:
  = @family_annual_income.total_income
%p
  %b Total expenditure:
  = @family_annual_income.total_expenditure

= link_to 'Edit', edit_family_annual_income_path(@family_annual_income)
\|
= link_to 'Back', family_annual_incomes_path
